<?php
define("CS_Alipay",1);  //支付宝开关  
define("CS_Alipay_JK",2);  //支付宝接口  
define("CS_Alipay_Name","11@qq.com");  //支付宝帐号  
define("CS_Alipay_ID","1");  //合作者ID  
define("CS_Alipay_Key","1");  //安全验效码KEY  
define("CS_Tenpay",0);  //财付通开关  
define("CS_Tenpay_ID","1000000000");  //财付通ID  
define("CS_Tenpay_Key","000000000000000");  //安全验效码KEY  
define("CS_Wypay",0);  //网银在线开关  
define("CS_Wypay_ID","1000");  //网银在线ID  
define("CS_Wypay_Key","000000000000000");  //安全验效码KEY  
